% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/functions.R
\name{build_baf_recipe}
\alias{build_baf_recipe}
\title{Build Untrained BAF Recipe}
\usage{
build_baf_recipe(data)
}
\arguments{
\item{data}{A data frame}
}
\value{
An untrained tidymodels recipe
}
\description{
Build Untrained BAF Recipe
}
